<?php

namespace App\Observers;

use App\Rate;
use App\User;
use App\Events\RateUpdated;

class RateObserver
{
    /**
     * Handle the rate "created" event.
     *
     * @param  \App\Rate  $rate
     * @return void
     */
    public function created(Rate $rate)
    {
        event(new RateUpdated($rate));   
    }
}
